### Method

# Gimp Choice list_nicks

since: 3.0

#### Declaration [src]

    GList*
    gimp_choice_list_nicks (
      GimpChoice* choice
    )

#### Description [src]

This procedure returns the list of nicks allowed for `choice`.

Available since: 3.0

#### Return value

Type: A list of `utf8`

The list of `choice`‘s nicks.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.